TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Reversed ( list l ) -> list r

### Description

<shortdoc> Reverse `l' and return the result. </shortdoc>

### Examples

l:=[1,2,3,4]; Reversed(l);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack